nixp.ru v3.0

17 октября 2017,
вторник,
14:35:27 MSK

DevOps с компанией «Флант»
Tim написал 14 октября 2005 года в 20:02 (401 просмотр) Ведет себя неопределенно; открыл 32 темы в форуме, оставил 59 комментариев на сайте.

Вот ставлю прогу при конфигурации выдает:

./configure: line 26995: gconftool-2: command not found

Using config source for schema installation

Using $(sysconfdir)/gconf/schemas as install directory for schema files

checking for pkg-config… /usr/bin/pkg-config

checking for gtk+-2.0 >= 2.4 libgnomeui-2.0 libglade-2.0 gconf-2.0… Package libgnome-2.0 was not found in the pkg-config search path.

Perhaps you should add the directory containing `libgnome-2.0.pc'

to the PKG_CONFIG_PATH environment variable

Package 'libgnome-2.0\′, required by 'libgnomeui’, not found

configure: error: Library requirements (gtk+-2.0 >= 2.4 libgnomeui-2.0 libglade-2.0 gconf-2.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

Это я как понял, что ей не хватает библиотек гнома… Поставил с 10 Слаки libgnomeui, все равно тоже самое.

Вот вопрос, какие библиотеки гномовские надо поставить, чтоб с этим проблем не было.

И есть проект дроплайн, вроде гном для Слаки, вот там можно скачать какой-то инсталлер. А дальше-то что.

Объясните, плиз, как все это дело происходит, т.е. как поставить гном на слаку.

Спасибо.

Sasha2

Before you do anything else, you should download the dropline Installer. This is a small curses based interface that will allow you to install dropline GNOME, and keep your installation of GNOME up to date.

Once you’ve done this, you need to pick how you’re going to obtain the packages that make up dropline GNOME itself.

Internet (http://prdownloads.sourceforge.net/dropline-gnome/dropline-installer-2.12.0-i686-1dl.tgz?download)

This is the preferred method of getting packages and updates in dropline GNOME.

After downloading the installer, execute the following commands as root:

# installpkg dropline-installer-2.12.0-i686-1dl.tgz

# dropline-installer

Use the menus to select your installation style, and the the Installer will handle the rest. If you choose to install from your hard disk, ensure you have already downloaded all of the dropline GNOME packages and have them stored in your preferred dropline download directory--by default, this is /var/cache/dropline-installer